fuss-manager - Segnalazione #799

Autenticazione e autorizzazione
04/30/2019 02:38 PM - Enrico Zini

Status: Chiuso Start date: 04/30/2019
Priority: Normale Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.7 Autenticazione e autorizzazione

Resolution:

Description

Una volta che abbiamo chiarito quali sono i requisiti per I'accesso a fuss-manager, va implementata I'autenticazione e

l'autorizzazione per le varie feature presenti.

Related issues:

Related to fuss-manager - Segnalazione #789: Integrazione in octonet Chiuso 10/23/2019
Blocked by fuss-manager - Segnalazione #742: Analisi permessi Chiuso 02/19/2019
History

#1 - 04/30/2019 02:39 PM - Enrico Zini
- Blocked by Segnalazione #742: Analisi permessi added

#2 - 05/15/2019 03:27 PM - Elena Grandi

- Related to Segnalazione #789: Integrazione in octonet added

#3 - 05/15/2019 03:27 PM - Elena Grandi

Una volta implementata I'autenticazione, va poi integrata con quella di octonet.

#4 - 06/19/2019 11:20 AM - Elena Grandi

- Target version changed from 0.9 Consolidamento to 0.7 Autenticazione e autorizzazione

#5 - 11/22/2019 12:02 PM - Elena Grandi

- Status changed from Nuovo to Chiuso

Chiusi tutti i ticket della versione 0.7, chiudo anche questo.
